Loading...
Searching...
No Matches
DialogBool Class Reference

DialogBool. More...

`#include <dialogbool.h>`

Inheritance diagram for DialogBool:

## Public Member Functions

| DialogBool (const QString &title, const QString &text, QWidget *parent=nullptr)
| Dialog constructor. More...

## Private Slots

void | on_button_NO_clicked ()
| Called when the NO button gets clicked.
void | on_button_YES_clicked ()
| Called when the YES button gets clicked.

## Detailed Description

DialogBool.

YES/NO choice dialog

## Constructor & Destructor Documentation

## DialogBool()

DialogBool::DialogBool | ( | const QString & | title,
|  | const QString & | text,
|  | QWidget * | parent = `nullptr`
| ) |  |

Dialog constructor.

Parameters

  title | The title
  text | The message
  parent | The parent Widget

The documentation for this class was generated from the following files:

- logdoctor/modules/dialogs/dialogbool.h
- logdoctor/modules/dialogs/dialogbool.cpp